commit c83bccbe3ed518f75eec32eefb1e07eb317648c9
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Aug 25 02:26:32 2025

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 3279e10f232..33e9bdf8336 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250824
+20250825
diff --git a/gcc/po/ChangeLog b/gcc/po/ChangeLog
index c1b464e2c8f..77277a5341a 100644
--- a/gcc/po/ChangeLog
+++ b/gcc/po/ChangeLog
@@ -1,3 +1,7 @@
+2025-08-24  Joseph Myers  <josmyers@redhat.com>
+
+	* de.po: Update.
+
 2025-08-11  Joseph Myers  <josmyers@redhat.com>
 
 	* be.po, da.po, de.po, el.po, es.po, fi.po, fr.po, hr.po, id.po,

